> ## Documentation Index
> Fetch the complete documentation index at: https://docs.reeple.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# TV services

> List available cable TV providers

List the cable TV providers available for validation and bill payment.

## Endpoint

```
GET https://api-v3.reeple.ai/bill-payment/tv-services
```

## Response

```json theme={null}
{
  "success": true,
  "statusCode": 200,
  "message": "TV services fetched",
  "data": [
    { "serviceCategoryId": "string", "name": "DSTV BILL", "identifier": "DSTV", "isFixedAmount": true, "description": "DSTV Bundle", "logoUrl": "logo url" },
    { "serviceCategoryId": "string", "name": "GOTV", "identifier": "GOTV", "isFixedAmount": true, "description": "GOTV Package", "logoUrl": "logo url" },
    { "serviceCategoryId": "string", "name": "STARTIMES", "identifier": "STARTIMES", "isFixedAmount": true, "description": "STARTIMES Package", "logoUrl": "logo url" }
  ]
}
```
